Virus

PERL/Santy.G

Analysis

This variant is identified with v4.534 AV db update

Recommended Action

  • Check the main screen using the web interface for your FortiGate unit to ensure that the latest AV/NIDS database has been downloaded and installed on your system - if required, enable the "Allow Push Update" option

  • To prevent exploitation by this virus, upgrade phpBB a minimum version 2.0.11 - for more information visit phpBB site